<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

?>
<p>Resumen de Cajas de Expedición a preparar:</p>
<table class="tablaFormateada">
<tr>
	<th>Caja de Expedición</th>
	<th>Cantidad</th>
</tr>
<?php

foreach($_SESSION['preparacionSecuenciaCajasActuales'] as $caja) {
	?>
	<tr>
		<td><?php echo $caja; ?></td>
		<td><?php echo $_POST['cantidad']; ?></td>
	</tr>
    <?php
}

$primeraCaja=$_SESSION['preparacionSecuenciaCajasActuales'][0];
$ultimaCaja=$_SESSION['preparacionSecuenciaCajasActuales'][count($_SESSION['preparacionSecuenciaCajasActuales'])];

//echo "<p>primera: ".$primeraCaja."</p>";
//echo "<p>ultima: ".$ultimaCaja."</p>";
//echo "<p>cuantas: ".count($_SESSION['preparacionSecuenciaCajasActuales'])."</p>";

?>
</table>
